#!/bin/sh
export PATH='/wrkdirs/usr/ports/print/hs-hscolour/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hscolour
version: 1.24.4
id: hscolour-1.24.4-94pJJEQPeRh4lzTDXHECov
key: hscolour-1.24.4-94pJJEQPeRh4lzTDXHECov
license: LicenseRef-LGPL
copyright: 2003-2017 Malcolm Wallace; 2006 Bjorn Bringert
maintainer: Malcolm Wallace
author: Malcolm Wallace
homepage: http://code.haskell.org/~malcolm/hscolour/
synopsis: Colourise Haskell code.
description:
    hscolour is a small Haskell script to colourise Haskell code. It currently
    has six output formats:
    ANSI terminal codes (optionally XTerm-256colour codes),
    HTML 3.2 with <font> tags,
    HTML 4.01 with CSS,
    HTML 4.01 with CSS and mouseover annotations,
    XHTML 1.0 with inline CSS styling,
    LaTeX,
    and mIRC chat codes.
category: Language
abi: 72f2cad0bad4aa7f32cdb645986b9594
exposed: True
exposed-modules:
    Language.Haskell.HsColour Language.Haskell.HsColour.ACSS
    Language.Haskell.HsColour.ANSI Language.Haskell.HsColour.Anchors
    Language.Haskell.HsColour.CSS Language.Haskell.HsColour.Classify
    Language.Haskell.HsColour.ColourHighlight
    Language.Haskell.HsColour.Colourise
    Language.Haskell.HsColour.General Language.Haskell.HsColour.HTML
    Language.Haskell.HsColour.InlineCSS Language.Haskell.HsColour.LaTeX
    Language.Haskell.HsColour.MIRC Language.Haskell.HsColour.Options
    Language.Haskell.HsColour.Output Language.Haskell.HsColour.TTY
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hscolour-1.24.4
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hscolour-1.24.4
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hscolour-1.24.4
hs-libraries: HShscolour-1.24.4-94pJJEQPeRh4lzTDXHECov
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 containers-0.5.11.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hscolour-1.24.4/html/hscolour.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hscolour-1.24.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

